/*::-webkit-scrollbar {width: 12px;height: 12px;}
::-webkit-scrollbar-track-piece {background:#fff;}
::-webkit-scrollbar-thumb:vertical {height:10px;background:#ccc;}
::-webkit-scrollbar-thumb:vertical:hover {background:#CC0000;}
::-webkit-scrollbar-thumb:horizontal {width:10px;background:#ccc;}
::-webkit-scrollbar-thumb:horizontal:hover {background:#CC0000;}*/
.margin_b {
    margin-bottom: 5px;
}
.label-info {
    background-color: #FFFFFF !important;
    border: 1px solid #000 !important;
    border-radius: 0px !important;
}
.btn-toolbar {
    display: none !important;
}
.label-info:hover {
    background-color: #CC0000 !important;
    border: 1px solid #000 !important;
    border-radius: 0px !important;
    color: #fff !important;
}
ul.tags.inline {
    list-style: none;
    margin-bottom: 50px;
}
.tags.inline li {
    float: left;
padding-right: 1.5px;
} 
table img{width:auto;} 
input[type="search"] {
    -webkit-appearance: none;
    height: 25px !important;
    border-radius: 0px !important;
    border: 1px solid #000 !important;
}
.wiesfor{display:none;}
.wiesforl{    float: left;display:none;
    
    width: 100%;
margin-bottom: 10px;text-transform: uppercase;
    font-weight: 600;} 
.wiesforl span{float:left;    color: #000;}
.articleBody .wiesforl{display: inline-table; float:left;}
.articleBody .wiesfor{display:block; float:left;padding-left:5px; }
.moduletable .shm_l {  
    text-align: center !important;
}

.titlemod_2_not {
    border-top: 1px solid #E6E6E6;
    margin: 0 0 5px;
    padding: 8px 0 2px 0px;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
}
@media only screen and (max-width: 768px) {
.mobile_not, .titlemod_2_not, .col-md-3 .left .moduletable:nth-child(1) {
   display:none;
 }
}

.col-md-12.nopadding.fixed {
    margin-left: 20px !important;
    margin-right: 20px !important;
}
img.img_ad {
    max-width: 100% !important;
    min-width: 100% !important;
}
p {
    font-size: 12px !important;
}
.blog-featured img {
    /*max-height: 169px !important;*/
}
.col-md-12.col_block_news_kat img {
    /*max-height: 169px !important;*/
}
@media (min-width: 992px)
.col-md-3 {
    width: 24% !important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 0px !important;
}
input::-webkit-input-placeholder{text-indent:0px;transition:all 0.7s ease;}
input::-moz-placeholder{text-indent:0px;transition:all 0.7s ease;}
input:-moz-placeholder{text-indent:0px;transition:all 0.7s ease;}
input:-ms-input-placeholder{text-indent:0px;transition:all 0.7s ease;}
input:focus::-webkit-input-placeholder{text-indent:50px; transition:all 0.7s ease;opacity:0;}
input:focus::-moz-placeholder{text-indent:50px; transition:all 0.7s ease;opacity:0;}
input:focus:-moz-placeholder {text-indent:50px; transition:all 0.7s ease;opacity:0;}
input:focus:-ms-input-placeholder{text-indent:50px; transition:all 0.7s ease;opacity:0;}

textarea::-webkit-input-placeholder{text-indent:0px;transition:all 0.7s ease;}
textarea::-moz-placeholder{text-indent:0px;transition:all 0.7s ease;}
textarea:-moz-placeholder{text-indent:0px;transition:all 0.7s ease;}
textarea:-ms-input-placeholder{text-indent:0px;transition:all 0.7s ease;}
textarea:focus::-webkit-input-placeholder{text-indent:50px; transition:all 0.7s ease;opacity:0;}
textarea:focus::-moz-placeholder{text-indent:50px; transition:all 0.7s ease;opacity:0;}
textarea:focus:-moz-placeholder {text-indent:50px; transition:all 0.7s ease;opacity:0;}
textarea:focus:-ms-input-placeholder{text-indent:50px; transition:all 0.7s ease;opacity:0;}

input,textarea {outline:none;}

.col-md-4.news {
    width: 27%;
    border: 0px !important;
    box-shadow: none !important;
    background: transparent !important;
    padding: 0px !important;
    margin: 0px !important;
    margin-bottom: 0px !important;
}


.col-md-12.col_block_news_kat img {

    border: #333 3px solid;
    border-left-color: #cc0000;
    border-top-color: #cc0000;
    margin-right: 10px;
    margin-bottom: 10px;
}
h2, .h2 {
    font-size: 25px !important;
    color: #C00 !important;
    font-weight: bold !important;
}
.date_full {
    font-size: 11px;
    padding-bottom: 10px;
    color: #949494;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px !important;
    margin-bottom: 10px;
}
.time {
border-right: 1px dashed #ccc;
    padding-right: 5px;
}
dd.parent-category-name {
    float: right;
	margin-right: 120px;
}
.shm_sc {
    margin-top: -9px;
}
dd.category-name {
    float: right;
    border-right: 1px dashed #ccc;
    padding-right: 4px;
}
i.fa.fa-calendar {
    display: none;
}
i.fa.fa-eye {
    display: none;
}
.btn {
    font-size: 10px !important;
}
.col-md-12.col_block_news_kat {
    background: url(/images/dot.gif) repeat-x bottom center;
	    padding-top: 7px;
		    display: inline-block;
    width: 100%;
}
.blog-featured img {
       width: 95%;
	max-width: 130px;
    height: auto;
    border: #333 3px solid;
    border-left-color: #cc0000;
    border-top-color: #cc0000;
    margin-right: 10px;
    margin-bottom: 10px;
}
.desc_news_stat {
    /*margin-left: -20px;*/
	padding-left: 10px;
}

.item-page img {
    border: #333 3px solid;
    border-left-color: #cc0000;
    border-top-color: #cc0000;
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
	
    width: 330px;
    height: auto;
	max-width: 100%;
}
.page-header {
   border-bottom:none !important;
}
.www_news {
    text-align: center;
    color: #C00;
    font-size: 150%;
}
dl {
    margin-bottom: 10px !important;
}
dl.article-info.muted {
    font-size: 12px;
}
.page-header {
    margin-bottom: 10px !important;
}
h2.item-title {
    font-size: 20px !important;
    font-weight: bold;
}
a {
    color: #CC0000 !important;
    text-decoration: none;
}
dd.createdby {
    float: right;
    padding: 10px;
    border: 1px dashed #ccc;
}
dd.parent-category-name {
    /*float: left;*/
}
p.readmore {
    float: left;
    text-transform: uppercase;
	padding-left: 10px;
}
.btn {
padding: 0px !important;
}
.login-greeting {
    text-align: center;
}
input.btn.btn-primary {
    background: #000;
    border: none;
    border-radius: 0px;
    height: 30px;
    text-align: center;
}
.logout-button {
    text-align: center;
    padding-top: 5px;
}
input[type="search"] {
    -webkit-appearance: none;
    float: left;
    width: 100%;
}
.shm_s {
    height: 39px;
    padding-top: 2px;
}
button.button.btn.btn-primary {
    float: right;
    width: 50px;
    padding: 0;
    margin: 0;
    background: #000;
    border: none;
    border-radius: 0;
    height: 25px;
    font-size: 11px;
    position: absolute;
    right: 7px;
}
button.btn.btn-primary {
    background: #000;
    border: none;
    border-radius: 0px;
    width: 100px;
    height: 30px;
    text-align: center;
    font-size: 13px;
    margin-top: 15px;
}
.controls {
    text-align: center;
}
.f_center {
    text-align: center;
    padding: 5px;
    padding-top: 20px;
}
input#userTxt, input#passTxt, input#modlgn-username, input#modlgn-passwd{
box-shadow: inset 0 0 0 1000px #fff !important;
}
input#modlgn-username, input#modlgn-passwd{
    float: right;
    margin-top: 5px
}
a.fm_link {
    color: #fff !important;
    text-decoration: none;
}
a.fm_link:hover {
    color: #FF0000 !important;
    text-decoration: none;
}
.ial-inf, .ial-err, .loginBtn span, .loginBtn {
    font-size: 13px !important;
    text-shadow: 1px 1px 1px #000;
}
div.pagination {
	clear: both;
	border-top: 1px solid #e5e5e5;
	min-height: 1px;
    padding-top: 10px;
	margin: 0px;
        width: 100%;
}
div.pagination ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
        text-align: center;
	border-top-style: none;
}
/*.pagination li.pagination-start,
.pagination li.pagination-start span {
	padding: 0;
}
.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev {
	border: 0;

}*/
div.pagination ul li {
	cursor: pointer;
	display: inline;
	overflow: hidden;
	padding: 0!important;
}
/*.pagination li {
	display: inline;
	padding: 2px 5px;
	text-align: left;
	margin: 0 2px;
}*/
div.pagination ul li a {
    border: 1px solid #CACACA;
	color: #000;
	font-weight: 700;
	padding: 5px 10px!important;
	background-color: #FFFFFF;
}
div.pagination ul li a:hover,
div.pagination ul li.pagination-active a {
	text-decoration: none;
	background: #333;
	color: #fff;
}
.pagenav {
	padding: 2px;
}

.pagination ul li span.pagenav
{
    /* background-color: #C00 !important; */
    font-size: 12px;
    line-height: 17px;
    margin-top: 0;
    /* padding: 4px 8px !important; */
    /* border: 1px solid #000; */
    text-decoration: none;
    /* background: #EEEEEE; */
    color: #8C8C8C;
    /* font-weight: bold; */
}
a.pagenav {
    background-color: #ECECEC !important;
}
.pagination ul li a.pagenav
{
/*background-color: #CCCCCC !important;*/
    color: #000 !important;
    font-size: 11px;
    line-height: 17px;
    margin-top: 0;
    padding: 3px 4px !important;
	text-decoration: none;
}
.pagination ul li a.pagenav:hover
{
    background-color: #C00 !important;
    color: #fff !important;   
}
.pagination ul li.num span.pagenav
{
    color: #fff;
}

.gi-elem .ial-load, .gi-field-out {
    margin-left: -3px !important;
}
.gi-user, .gi-passw {
    border: 1px solid #000;
}
div#mod_improved_ajax_login-104 {
    text-align: center;
}
.ial-select:before, .loginBtn, .loginBtn:hover:active, .selectBtn:hover .leftBtn {
    border: 1px solid #000 !important;
}
.ial-active .loginWndInside .ial-close {
    border: none !important;
}
body {
    overflow-x: hidden
}
.vbr,.vbbr {
    padding-top: 1px;
}
.vbrc {
    padding-top: 10px;
}
.v_counter {
text-align:center;
}
.container.wrap {
    background: #fff;
    margin-top: 10px;
    border: 4px solid #d8d8d8;
}
.search {
    padding: 5px;
    text-align: center;
}
.col-md-12.menu {
    padding: 0px;
}
.page-header {
    padding: 0px !important;
    margin: 0px !important;
    /*border-bottom: 3px solid #E70000 !important;*/
}
h1, .h1, h2, .h2, h3, .h3 {
    /*margin-top: 0px !important;
    margin-bottom: 5px !important;
    font-size: 18px !important;*/
}
.col-md-8.tb {
    width: 60%;
    float: right;
}
.www_menu {
    height: 30px;
    background: linear-gradient(#929292, #0C0C0C, #000000);
    text-align: center;
    color: #fff;
    padding-top: 5px;
}
.col-md-12.nopadding {
    padding: 0;
}
.r_top_banners {
    padding-top: 10px;
}
.row.lb {
    background: #333;
    padding-top: 15px;
    padding-bottom: 15px;
}
.col-md-4.logo {
    /*padding-top: 9px;*/
	width: auto;
}
.col-md-12.nopadding.fixed {
    bottom: 10px;
    text-align: center;
    font-size: 13px;
    padding-top: 20px;
    color: #fff;
}
.v_link {
    text-decoration: none;
    font-weight: bold;
    color: #F00;
}
.v_link:hover {
    color: #fff;
    text-decoration: none;
}
.col-md-3 .left .moduletable  {
    margin-top: 5px !important;
    margin-bottom: 4px;
    border: 1px solid #D0D0D0;
    box-shadow: 0 0 10px 2px rgba(221, 221, 221, 1);
}
.col-md-3 .right .moduletable  {
    margin-top: 5px;
    margin-bottom: 4px;
    border: 1px solid #D0D0D0;
    box-shadow: 0 0 10px 2px rgba(221, 221, 221, 1);
}

.banneritem {
    outline: none;
}
img {
    width: 100%;
}
p.counter.pull-right {
    text-align: center !important;
    float: none !important;
}
.shm {
    color: #000;
    padding: 5px;
    background: #FFFFFF;
    font-size: 20px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif !important;
    line-height: normal;
    font-weight: bold;
}
.titlemod{
margin: 0 0 5px;
    padding: 8px 0 2px 0px;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
	}
.moduletable .shm_l{background: url(/images/box-bg.gif) repeat-x top left !important;
    padding: 10px 5px !important;}
	.moduletable .shm_l ins{width:100% !important;    margin-left: 0px !important;}
	.moduletable .shm_l ins iframe{width:100% !important;}
	#google_ads_frame1{width:100%;}
.right .moduletable{ margin-bottom:5px;}

.news {
background: url(/images/box-bg.gif) repeat-x top left !important;
    padding: 10px 10px !important;
    margin-top: 5px;
    border: 1px solid #D0D0D0;
    box-shadow: 0 0 10px 5px rgba(221, 221, 221, 1);
	        display: block;
		width: 100%;
	}
	.leading-0.clearfix, .leading-1.clearfix, .leading-2.clearfix, .leading-3.clearfix, .leading-4.clearfix {
    background: url(/images/dot.gif) repeat-x bottom center;
}
.news .clearfix{margin-bottom: 10px;
    /*background: url(/images/dot.gif) repeat-x bottom center;*/}
.menu_top .menu{text-align:center;}
.menu_top .menu li{position:relative;}
.menu_top .menu>li{    display: inline-table;}
.menu_top .menu>li a{color: #fff !important;}
.menu_top .menu li.parent>ul{opacity:0;visibility: hidden;position: absolute;top: 100%;left: 0px;z-index: 999;    background: repeat-x left top #666666;padding: 0px;transition: 0.5s;
    color: #FFFFFF;border: 1px solid #666666;width: 16.4em;}
.menu_top .menu li.parent:hover>ul{opacity: 1;visibility: visible;}
.menu_top .menu li:hover{    background: repeat-x left top #666666;
    color: #FFFFFF;}
.menu_top .menu li:hover a{background:none;color: #fff !important;}
.menu_top .menu li.parent>ul li{list-style:none;    border-bottom: 1px solid #7F7F7F;
    border-right: none;
    background: none;
    height: auto;    text-align: left;}
.menu_top .menu li.parent>ul li:hover{    background: #333333;}
.menu_top .menu li.parent>ul li:hover a{text-decoration:none;}
.menu_top ul{background: #717070;
background: -moz-linear-gradient(top,  #A5A5A5 0%, #6B6B6B 17%, #333333 64%);
background: -webkit-linear-gradient(top,  #A5A5A5 0%,#6B6B6B 17%,#333333 64%);
background: linear-gradient(to bottom,  #A5A5A5 0%,#6B6B6B 17%,#333333 64%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A5A5A5', endColorstr='#333333',GradientType=0 );
}
ul.nav.menu {
    
}
.nav>li>a {
    padding: 7px 20px !important;
    font-size: 11px !important;
	text-transform: uppercase;
}
.menu_top .menu li.parent>ul li a{    background: none;
    color: #fff !important;
    padding: 5px 10px;
    display: inline-table;
    width: 100%;}
.fixed_menu{position: fixed !important;
    top: 0px; width: 100%;
    z-index: 99;
    left: 0px;}
.menu_top .container{    padding-left: 0px;
    padding-right: 8px;}
@media (max-width: 768px){
.menu_top .container{    padding-left: 0px;
    padding-right: 0px;}
}
.col-md-4 {
margin-bottom:10px;
}
.menu_top.fixed_menu .container{    padding-left: 4px;
    padding-right: 4px;
    padding-right: 4px;}
.logo{text-align:center;}
.logo img{max-width: 397px;padding-top:15px;}
dd.createdby{display: none;}
.nowpadding{padding:0px !important;}
.nowpadding_left{padding-left: 0px !important;}
.nowpadding_right{padding-right:0px !important;}
.osnkat b,.osnkat b a{color: #999999 !important; font-size: 12px; font-weight: 100;}
.osnkat b:nth-child(1){background:none; padding-left: 0px;margin-left:0px;}
.osnkat b{padding-left: 6px; margin-left: 5px; /* background: url(http://img.valetudo.ru/vline.gif) no-repeat left center; */}
.menu_top .menu>li.active>a{    background: no-repeat center top #CC0000;
    color: #FFFFFF !important;}
.menu_top .menu ul li.active  a{
    background: none !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
    text-decoration: underline;
}
@media (min-width: 992px){
.lb .col-md-8{width: 65%;}
.left .moduletable ins,.left .moduletable iframe{}
}
#fighters_tbl.modaltab{width:100%; display: none;}
#fighters_tbl.modaltab tr td:nth-child(1){ font-weight: 600;}
#fighters_tbl.modaltab tr td{padding:10px;}
#fighters_tbl.modaltab tr:nth-child(2n-1){    background: #ECECEC;}
@media (max-width: 1250px){
	#fighters_tbl.desct{display:none;}
	#fighters_tbl.modaltab{    display: inline-table;}
}
.left .v_left iframe{    text-align: center !important; }
.razdeltable td{  background-color: #848484 !important;
    color: #FFF;
    background: #848484 !important;
    text-align: left;
    font-weight: 100 !important;
    font-size: 17px;
    border-right: 1px solid #ccc !important;}
.razdeltable td:nth-child(1){font-weight:100 !important;}
.flexMenu-popup{    top: 100%;
    left: 0px;
    z-index: 999;
    background: repeat-x left top #666666;
    padding: 0px;
    transition: 0.5s;
    color: #FFFFFF;
    border: 1px solid #666666;
    width: 16.4em;
    z-index: 9999;
        left: -100%;
    width: 127px;}
.flexMenu-popup li{    list-style: none;
    border-bottom: 1px solid #7F7F7F;
    border-right: none;
    background: #666666;
    height: auto;
    text-align: left;}
.flexMenu-popup li a{background: none;
    color: #fff !important;
    padding: 5px 10px;
    display: inline-table;
    width: 100%;}
.slicknav_menu{    background: #717070;
    background: -moz-linear-gradient(top, #A5A5A5 0%, #6B6B6B 17%, #333333 64%);
    background: -webkit-linear-gradient(top, #A5A5A5 0%,#6B6B6B 17%,#333333 64%);
    background: linear-gradient(to bottom, #A5A5A5 0%,#6B6B6B 17%,#333333 64%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A5A5A5', endColorstr='#333333',GradientType=0 );display: none; }
.slicknav_menu ul li{    display: inline-table;
    width: 100%;
    text-align: left;
    list-style: none;
    border-bottom: 1px solid #7F7F7F;
    border-right: none;
    background: none;
    height: auto;
	}
.slicknav_menu ul li ul{    opacity: 1 !important;
    visibility: visible !important;
    position: relative !important;
  
    width: 100% !important;
    padding-left: 35px !important;}
.slicknav_menu ul li ul li{border-bottom:none !important;}
.slicknav_menu .container,.slicknav_menu ul{background: repeat-x left top #666666;
    padding: 0px;
    transition: 0.5s;
    color: #FFFFFF;
    border: 1px solid #666666;}
@media (max-width: 740px){
	.slicknav_menu{display:block;}
	.menu_top ul.menu{ display:none !important;}
	.slicknav_menu ul.menu{ display:block !important;}
}
.slicknav_menu>a{    outline: none;
    font-size: 24px;
    padding-left: 20px;
    color: #ccc !important;}
.item-page object,.item-page embed{width:100%;}
h1.headline{font-size: 25px !important;
    color: #C00 !important;
    font-weight: bold !important;}
h5.item-title {
    font-size: 20px !important;
    font-weight: bold;
}
.articleBody{ overflow-wrap: normal;
  word-wrap: break-word;
  word-break: normal;
  line-break: auto;
  hyphens: manual;
  }
.articleBody iframe{    max-width: 100%;}
.desc_news_stat h5.item-title{margin-top:0px;}
.desc_news_stat .tegs_news{margin-bottom: 5px;}
.page-header h1 {margin-top:10px !important;}

.avb{display: block;
    overflow: auto;
}
.fields-container{display:none;}
.avb_txt br:nth-child(2){display:none;}
.full_page_img{    width: 100%;
    display: inline-table;
    text-align: center;}
.full_page_img img{    float: none;    width: 100%;}
.beksc{
		position:relative;
		z-index:1;
}
	.contbl{
	position:relative;
	max-width: 1095px;
    margin: auto;
}
.mod_search97 .element-invisible{visibility:hidden;}
@media (max-width: 990px){
	p.readmore{padding-left:0px;}
}
@media (max-width: 650px){
	.foto_sport_full{ width: 100%; text-align: center;display: inline-table;}
	.foto_sport_full img{float:none !important;}
	.fighter img{float:none !important;}
}